Pulp - Story #6333

As a user, | have a way to migrate my content from one storage backend to another
03/12/2020 09:46 PM - daviddavis

Status: NEW Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Platform Release: Tags:

Groomed: No Sprint:

Sprint Candidate: No Quarter:

Description

For example, a user might decide to switch from having content stored on the file system to stored in S3.

History

#1 - 03/13/2020 02:41 PM - daviddavis
- Tracker changed from Issue to Story

- % Done set to 0

#2 - 10/09/2020 04:24 PM - dkliban@redhat.com
- Status changed from NEW to CLOSED - WONTFIX

This is incredibly hard to do.

#3 - 10/09/2020 04:34 PM - bmbouter
- Status changed from CLOSED - WONTFIX to NEW

Discussion on IRC indicated that we really should provide this.
